Subject: RE: (22969062 - Borussia Dortmund vs Werder Bremen - 3861455 -28/09/2019 18:30 - Dortmund, DE - Dortmund, DE - There is error of shippment)
From: Cebu.Inbox <[email-masked]>
To: Adrian Fabular <[email-masked]>, Cebu.Inbox <[email-masked]>, viagogotl <[email-masked]>
Cc: Rei Kojima <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 3 Sep 2019 08:11:18 +0000

@viagogotl<mailto:[email-masked]>

Hi All,

Can you help assign please ?

Thanks,
Meghan

From: Adrian Fabular <[email-masked]>
Sent: Monday, September 2, 2019 10:54 AM
To: Cebu.Inbox <[email-masked]>
Cc: Rei Kojima <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Fwd: (22969062 - Borussia Dortmund vs Werder Bremen - 3861455 -28/09/2019 18:30 - Dortmund, DE - Dortmund, DE - There is error of shippment)

Hi Meghan,

Could you re assign this to someone who can speak in German, please?

Thanks
Drei

________________________________
From: "Rei Kojima" <[email-masked]<mailto:[email-masked]>>
To: "Adrian Fabular" <[email-masked]<mailto:[email-masked]>>
Cc: "meghan flanagan" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, September 2, 2019 5:28:14 PM
Subject: (22969062   - Borussia Dortmund vs Werder Bremen - 3861455 -28/09/2019 18:30 - Dortmund, DE - Dortmund, DE - There is error of shippment)

Hi Drei and Meghan

Can you please check this case?
-There is error message that the seller is not able to create shipping label.
-I contacted the buyer and the buyer told me that delivery address is correct.
-I searched delivery address using google maps and checked hotel's website.
-I have updated delivery address and tried to contact the fan seller but he / she is German.

Can you assign another agent to contact this seller?

Regards
Rei